Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 177601 - /etc/beagle/crawl-windows is odd
Summary: /etc/beagle/crawl-windows is odd
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: beagle
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-01-12 04:33 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 20:15:29 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2006-01-12 04:33:32 UTC
/etc/beagle/crawl-windows is probably less than ideal to ship, especially since
we don't set up anything to mount under /windows :)

Comment 1 Bart Vanbrabant 2006-01-20 12:15:10 UTC
Not only the windows script is odd. The other two aren't right either. They
contain the paths to kde and gnome where Suse (novell) installs them.

eg: /opt/kde3/share/doc /opt/gnome/share/gnome/help

Comment 2 Christopher Aillon 2006-02-07 15:37:08 UTC
But the non-windows scripts also contain our path setup -- first in fact.  If
beagle takes more than a split second to realize the /opt directories don't
exist, then file a bug, otherwise it seems ok to have them in there so that it
works on ALL distros (though the paths could and probably should be inferred by
--prefix)

Comment 3 Matthias Clasen 2006-02-07 19:37:34 UTC
I believe we should just throw out the suse paths there.
And fix the typo. /usr/local/shared/applications should probably
be /usr/local/share/applications

Comment 4 Matthias Clasen 2006-02-21 20:15:29 UTC
Fixed in beagle-0.2.1-8


Note You need to log in before you can comment on or make changes to this bug.